Subject: acka-games-digest V2 #201
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, November 26 1997     Volume 02 : Number 201

----------------------------------------------------------------------

Date: Wed, 26 Nov 1997 08:56:54 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: *ping*

Today is Wednesday, the 26th day of November, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been Scholar, the Machine has gone *ping* 2 times. 

Slakko
Scholar of *ping*
- --
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
"... and entirely motivated by hormones.  Works for me!" --  Freakazoid!
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <----- Imperial Nomic 27

------------------------------

Date: Wed, 26 Nov 1997 20:44:44 -1000
From: K2 <[email-masked]>
Subject: Re: Acka: *ping*

Oh mighty Scholar of *ping*, forgive my unconscionable ignorance, but could
you please repost the truth of *ping* and the dates on which the machine has
gone *ping*.

unworthy sutdent of *ping*,

K2

:)

------------------------------

Date: Wed, 26 Nov 1997 14:01:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Wed, 26 Nov 1997, K2 wrote:

> Oh mighty Scholar of *ping*, forgive my unconscionable ignorance, but could
> you please repost the truth of *ping* and the dates on which the machine has
> gone *ping*.
> 
> unworthy sutdent of *ping*,

Sorry.  Depending upon how you interpret Rule 1209, it may prohibit me
from doing that.  I don't want to risk losing my scholarship.  You'll need
to check the Machine that goes *ping* page - it's accessible from the main
Ackanomic web page.

Yours,
Slakko
- --
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
"Begone, fools, and give me the bird."
"We'd love to, but the Fox censors won't allow it."

------------------------------

Date: Wed, 26 Nov 1997 15:25:01 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Viruses Round 15 revisited

Okay here's the update, 

Alfvaen, I did receive your move, though I forgot to mention it in my
earlier post.

Thin Man says he doesn't mind going ahead with his move, even though it was
based on the board I posted.

Red Barn also based his move on the board which I posted, and gave no
opinion as to whether he wanted to change his move.  On the one hand, he
gained 3 points with the grid change, but on the other hand, his move is
near to the area which was changed. 

More notes:

Alfvaen, Red Bard and Two Star all gained a couple of infected viruses due
to the neutralization of Guy's.

/dev/joe now received a virus point for last turn.

I discovered an error on the board while I was disinfecting Guy's viruses
which gave Red Barn another cell.  This is shown correctly on the web page
board.  If anyone finds a mistake, please let me know.

I am going to assume that those three moves will remain as official, and I
will post the new board today, as soon as I check my calculations.

For those players who have not visited the web site, here are the official
results of Round 15:

ROUND 15

Moves:

/Dev/Joe (/) - Place B16   
Alfvaen (A) - Step J11 to I10
two-star (*) - Step M15 to M16

New Grid:

   X Y Z A B C D E F G H I J K L M N O P Q R S T U
27 . . . . . . . . . . . . . . . . . . . . . . . .  27
26 . . . . . . . . . . . . . . . . . . . . . . . .  26
25 . . . . . . . . . . . / / . / / . . . . . . . .  25
24 . . . . . . . . . . / . . . . / . . . . . . . .  24
23 . . . . . . . . . / . . . . . . / . . . . . . .  23
22 . . . . . . . . . . / / / . / / . . . . . . . .  22
21 . . . . . . . . . @ . . / . . . . . . . . . . .  21
20 . . . . @ @ . . A A . / / . . . . . . . . . . .  20
19 . . . . @ @ . . A . . . . @ . . . . . . . . . .  19
18 . . . @ @ . . . . A @ . @ . . . . . . . . . . .  18
17 . . . @ . . . . . . T T . . . @ . . . . . . . .  17
16 . . @ @ / . @ @ . . . . . . W * X . . . . . . .  16
15 . . @ @ . . @ * . . . . . W @ . . . . . . . . .  15
14 . . . @ * * * * . . . . W @ . * * . . . . . . .  14
13 . . . . * . . @ ! . . . A . . . . . . . . . . .  13
12 . . . . . * @ @ ! ! ! . A A . . . . . T T . . .  12
11 . . . . . . . @ ! ! ! . . . A . . . . . . T . .  11
10 . . . . . . . . . . . A A A . A . T . T T . . .  10
 9 . . . . . . . . . . . A . A A @ @ . . . . . . .   9
 8 . . . . . . . . . @ @ . . . . A . . . . . . . .   8
 7 . . . . . . . . . @ @ . . . . . . . . . . . . .   7
 6 . . . . . . . . . . . . . . . . . . . . . . . .   6
 5 . . . . . . . . . . . . . . . . . . . . . . . .   5
   X Y Z A B C D E F G H I J K L M N O P Q R S T U

Points:
/dev/joe received a virus point this turn!

		    Cells Points

/dev/joe (/)	17	2
Alfvaen (A)		16	0 
Two Star (*)	10	3
Thin Man (T)	 8 	1
Red Barn (!)	 7	0 
Rex Mundi (W)	 3	0
Whiz (X)		 1	0

Guy Fawkes has been removed from the game.

------------------------------

Date: Wed, 26 Nov 1997 16:57:12 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Virus

Many apologies, work got really busy, and I have to run go pick up my
turkey.  Will put up round 16 when holidays are over, i.e., monday first
thing.  Thanks for patience;

Balsamic Dragon

------------------------------

Date: Wed, 26 Nov 1997 20:36:00 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: That Double Crash Game

Nobody seems to have found any error with the Double Crash game I had
with Vynd, so I get a prize of A$25 for my victory.  Actually, probably
got it a couple of days ago...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Material Issue:International Pop Overthrow
Current Book--Candas Jane Dorsey:Black Wine
there's a hell of a good universe next door; let's go!  -- e e cummings

------------------------------

End of acka-games-digest V2 #201
********************************